<Data>
  <Series>
    <id>237831</id>
    <Actors>|Julia Louis-Dreyfus|Anna Chlumsky|Tony Hale|Matt Walsh|Reid Scott|Sufe Bradshaw|Timothy Simons|</Actors>
    <Airs_DayOfWeek>Sunday</Airs_DayOfWeek>
    <Airs_Time>10:00 PM</Airs_Time>
    <ContentRating>TV-MA</ContentRating>
    <FirstAired>2012-04-22</FirstAired>
    <Genre>|Comedy|</Genre>
    <IMDB_ID>tt1759761</IMDB_ID>
    <Language>en</Language>
    <Network>HBO</Network>
    <NetworkID>
    </NetworkID>
    <Overview>From Armando Iannucci (The Thick of It) comes a look into American politics, revolving around former Senator Selina Meyer (Julia Louis-Dreyfus) who finds being Vice President of the United States is nothing like she expected and everything everyone ever warned her about. </Overview>
    <Rating>8.7</Rating>
    <RatingCount>10</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>Veep</SeriesName>
    <Status>Continuing</Status>
    <added>2011-03-07 05:38:06</added>
    <addedBy>322581</addedBy>
    <banner>graphical/237831-g3.jpg</banner>
    <fanart>fanart/original/237831-3.jpg</fanart>
    <lastupdated>1353359920</lastupdated>
    <poster>posters/237831-2.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>4234716</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Armando Iannucci</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Fundraiser</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2012-04-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Vice President Selina Meyer and her staff - chief of staff Amy, spokesperson Mike, right-hand man Gary, and executive assistant Sue - are still finding their footing in Washington D.C. Selina decides to make the Clean Jobs Commission a pet project, but a series of missteps requires her staff to work damage control.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>32</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Armando Iannucci</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4234716.jpg</filename>
    <lastupdated>1353090492</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4303020</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Armando Iannucci</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Frozen Yoghurt</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2012-04-29</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt2081045</IMDB_ID>
    <Language>en</Language>
    <Overview>After getting good news on a clean-jobs bill, the staff brainstorm for a photo-op idea, but the trip to a local frozen-yoghurt shop is delayed by a stop in the White House Situation Room and a gastrointestinal illness that's going around.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>20</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4303020.jpg</filename>
    <lastupdated>1353090512</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4303021</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Tristram Shapeero</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Catherine</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2012-05-06</FirstAired>
    <GuestStars>|Kate Burton|Patsy Grady Abrams|Andy Barth|Alison Daniels|Michael N. Dunlop|Peter Grosz|Bus Howard|Eddie Jones|Michael Lyons|Julie Mun|Phil Reeves|Sarah Sutherland|</GuestStars>
    <IMDB_ID>tt2081046</IMDB_ID>
    <Language>en</Language>
    <Overview>Selina celebrates 20 years in Washington, D.C., but tries to keep a low profile after a newspaper article paints her as a diva and rumors float about her feud with the first lady. Meanwhile, Selina’s college-age daughter arrives for a visit, and is surprised that her mother is looking for a dog but appalled by her reaction to “Selina” being on the list of names for hurricanes.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>19</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4303021.jpg</filename>
    <lastupdated>1353090533</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4303022</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Chung</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2012-05-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Dan and Amy try to figure out if an Asian-American war hero-cum-governor could be a political threat to Selina. Meanwhile, Selina and Mike prep for her "Meet the Press" interview; and Gary and Amy make a startling discovery about Selina's romantic life.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>15</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4303022.jpg</filename>
    <lastupdated>1353090584</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4303023</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Nicknames</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2012-05-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Bloggers' nicknames for Selina become her next obsession; Dan goes on a fact-finding mission after his boss is snubbed by the president; it's make-or-break time for the clean-jobs bill.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>15</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4303023.jpg</filename>
    <lastupdated>1353090600</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4303024</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Baseball</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2012-05-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Selina attends a healthy eating event at Camden Yards with some very grumpy fast-food executives, where she also confides a secret to Amy. Mike holds a press briefing for some local news pals, save for the inquisitive Leon West. Later, with the Veep delayed, Amy and Dan are forced to entertain elementary school children.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>12</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4303024.jpg</filename>
    <lastupdated>1353090624</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4314592</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Full Disclosure</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2012-06-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The vice president's office takes some heat over a pregnancy rumor and the firing of a Secret Service agent, so Selina establishes some new ground rules about internal correspondence. Meanwhile, Dan tries to cover his boss' tracks on the clean-jobs bill; and a staffer's job may be in jeopardy.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>11</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4314592.jpg</filename>
    <lastupdated>1353090649</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
  <Episode>
    <id>4314593</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Tears</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2012-06-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In the Season 1 finale, an Ohio gubernatorial candidate balks at Selina's endorsement due to her current unpopularity, but Mike and Amy try to make the best of the vice president's emotions during their meeting. Meanwhile, Dan can't shake the clean-jobs bill debacle, especially when it could be the subject of a Congressional hearing.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.2</Rating>
    <RatingCount>11</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/237831/4314593.jpg</filename>
    <lastupdated>1353090679</lastupdated>
    <seasonid>481929</seasonid>
    <seriesid>237831</seriesid>
  </Episode>
</Data>